How to install libbtparse1 on Debian 9 (Stretch)